[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.45
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40022=Свойства &файла
40009=Сво&йства
40028=&Найти в Google
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40026=&Помечать цветом драйверы не от Microsoft
40027=С&крывать драйверы Microsoft
40005=Показывать &сетку
40030=&Добавлять строку заголовков в файл с табуляторами/CSV
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40023=Авто&обновление
40004=О&бновить
70004=&Настройки
40031=&Звук при изменении драйверов
40032=Считывать &цифровые подписи
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-отчёт: все элементы
40010=HTML-отчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40022=Свойства &файла
40009=Сво&йства
40028=&Найти в Google
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Выберите колонки, которые вы хотите сделать видимыми. Сортировка - кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Введите имя файла для сохранения
8=Список драйверов
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл с запятыми-разделителями
1001=Имя драйвера
1002=Адрес
1003=Тип файла
1004=Описание
1005=Версия
1006=Компания
1007=Имя продукта
1008=Дата изменения
1009=Имя файла
1010=Дата создания
1011=Атрибуты файла
1012=Размер
1013=Загрузок
1014=№
1015=Конечный адрес
1016=Имя службы
1017=Отображаемое имя службы
1018=Цифровая подпись
2001=Приложение
2002=DLL-библиотека
2003=Виртуальное устройство
2004=Статически связанная библиотека
2005=Драйвер
2006=Драйвер устройства связи
2007=Драйвер принтера
2008=Драйвер клавиатуры
2009=Языковой драйвер
2010=Драйвер дисплея
2011=Драйвер мыши
2012=Сетевой драйвер
2013=Системный драйвер
2014=Устанавливаемый драйвер
2015=Драйвер звукового адаптера
2099=Неизвестно
